智能选题
请求Header:
| 名称 | 值 | |
|---|---|---|
| Content-Type | application/x-www-form-urlencoded |
请求参数说明:
| 名称 | 必填 | 类型 | 说明 | |
|---|---|---|---|---|
| key | 是 | string | 接口key, 在个人中心->我的数据,接口名称上方查看 | |
| content | 是 | string | 问题内容 | |
| className | 是 | string | 学科名称(教育部学科) | |
| objective | 是 | Integer | 目的 0:期刊论文选题 1:毕业论文选题 2:课题申报选题 3:领域调研分析
|
请求代码示例:
curl -k -i "https://apis.juhe.cn/paper_info/ai_recommended?key=key&content=xxx&className=xxx&objective=xxx"
<?php
/**
* 2087-智能选题 - 代码参考(根据实际业务情况修改)
*/
// 基本参数配置
$apiUrl = "https://apis.juhe.cn/paper_info/ai_recommended"; // 接口请求URL
$method = "GET"; // 接口请求方式
$headers = ["Content-Type: application/x-www-form-urlencoded"]; // 接口请求header
$apiKey = "您申请的调用APIkey"; // 在个人中心->我的数据,接口名称上方查看
// 接口请求入参配置
$requestParams = [
'key' => $apiKey,
'content'=> 'xxx',
'className'=> 'xxx',
'objective'=> 'xxx',
];
$requestParamsStr = http_build_query($requestParams);
// 发起接口网络请求
$curl = curl_init();
curl_setopt($curl, CURLOPT_CUSTOMREQUEST, $method);
curl_setopt($curl, CURLOPT_URL, $apiUrl . '?' . $requestParamsStr);
curl_setopt($curl, CURLOPT_HTTPHEADER, $headers);
curl_setopt($curl, CURLOPT_FAILONERROR, false);
curl_setopt($curl, CURLOPT_RETURNTRANSFER, true);
if (1 == strpos("$" . $apiUrl, "https://")) {
curl_setopt($curl, CURLOPT_SSL_VERIFYPEER, false);
curl_setopt($curl, CURLOPT_SSL_VERIFYHOST, false);
}
$response = curl_exec($curl);
$httpInfo = curl_getinfo($curl);
curl_close($curl);
// 解析响应结果
$responseResult = json_decode($response, true);
if ($responseResult) {
// 网络请求成功。可依据业务逻辑和接口文档说明自行处理。
var_dump($responseResult);
} else {
// 网络异常等因素,解析结果异常。可依据业务逻辑自行处理。
// var_dump($httpInfo);
var_dump("请求异常");
}
import requests
# 2087-智能选题 - 代码参考(根据实际业务情况修改)
# 基本参数配置
apiUrl = 'https://apis.juhe.cn/paper_info/ai_recommended' # 接口请求URL
apiKey = '您申请的调用APIkey' # 在个人中心->我的数据,接口名称上方查看
# 接口请求入参配置
requestParams = {
'key': apiKey,
'content': 'xxx',
'className': 'xxx',
'objective': 'xxx',
}
# 发起接口网络请求
response = requests.get(apiUrl, params=requestParams)
# 解析响应结果
if response.status_code == 200:
responseResult = response.json()
# 网络请求成功。可依据业务逻辑和接口文档说明自行处理。
print(responseResult)
else:
# 网络异常等因素,解析结果异常。可依据业务逻辑自行处理。
print('请求异常')
package main
import (
"encoding/json"
"fmt"
"net/http"
"net/url"
)
func main() {
// 基本参数配置
apiUrl := "https://apis.juhe.cn/paper_info/ai_recommended"
apiKey := "您申请的调用APIkey"
// 接口请求入参配置
requestParams := url.Values{}
requestParams.Set("key", apiKey)
requestParams.Set("content", "xxx")
requestParams.Set("className", "xxx")
requestParams.Set("objective", "xxx")
// 发起接口网络请求
resp, err := http.Get(apiUrl + "?" + requestParams.Encode())
if err != nil {
fmt.Println("网络请求异常:", err)
return
}
defer resp.Body.Close()
var responseResult map[string]interface{}
err = json.NewDecoder(resp.Body).Decode(&responseResult)
if err != nil {
fmt.Println("解析响应结果异常:", err)
return
}
fmt.Println(responseResult)
}
using System;
using System.Net;
using Newtonsoft.Json;
using System.Collections.Generic;
using System.Linq;
namespace Common_API_Test.Test_Demo
{
class Csharp_get
{
static void Main(string[] args)
{
string url = "https://apis.juhe.cn/paper_info/ai_recommended";
string apiKey = "您申请的调用APIkey";
Dictionary<string, string> data = new Dictionary<string, string>();
data.Add("key", apiKey);
data.Add( "content", "xxx");
data.Add( "className", "xxx");
data.Add( "objective", "xxx");
using (WebClient client = new WebClient())
{
string fullUrl = url + "?" + string.Join("&", data.Select(x => x.Key + "=" + x.Value));
try
{
string responseContent = client.DownloadString(fullUrl);
dynamic responseData = JsonConvert.DeserializeObject(responseContent);
if (responseData != null)
{
Console.WriteLine("Return Code: " + responseData["error_code"]);
Console.WriteLine("Return Message: " + responseData["reason"]);
}
else
{
Console.WriteLine("json解析异常!");
}
}
catch (Exception)
{
Console.WriteLine("请检查其它错误");
}
}
}
}
}
const axios = require('axios'); // npm install axios
// 基本参数配置
const apiUrl = 'https://apis.juhe.cn/paper_info/ai_recommended'; // 接口请求URL
const apiKey = '您申请的调用APIkey'; // 在个人中心->我的数据,接口名称上方查看
// 接口请求入参配置
const requestParams = {
key: apiKey,
content: 'xxx',
className: 'xxx',
objective: 'xxx',
};
// 发起接口网络请求
axios.get(apiUrl, {params: requestParams})
.then(response => {
// 解析响应结果
if (response.status === 200) {
const responseResult = response.data;
// 网络请求成功。可依据业务逻辑和接口文档说明自行处理。
console.log(responseResult);
} else {
// 网络异常等因素,解析结果异常。可依据业务逻辑自行处理。
console.log('请求异常');
}
})
.catch(error => {
// 网络请求失败,可以根据实际情况进行处理
console.log('网络请求失败:', error);
});
package cn.juhe.test;
import java.io.BufferedReader;
import java.io.InputStreamReader;
import java.net.URL;
import java.net.URLEncoder;
import java.nio.charset.StandardCharsets;
import java.util.HashMap;
import java.util.Map;
import java.util.stream.Collectors;
public class JavaGet {
public static void main(String[] args) throws Exception {
String apiKey = "你申请的key";
String apiUrl = "https://apis.juhe.cn/paper_info/ai_recommended";
HashMap<String, String> map = new HashMap<>();
map.put("key", apiKey);
map.put("content", "xxx");
map.put("className", "xxx");
map.put("objective", "xxx");
URL url = new URL(String.format("%s?%s", apiUrl, params(map)));
BufferedReader in = new BufferedReader(new InputStreamReader((url.openConnection()).getInputStream()));
String inputLine;
StringBuffer response = new StringBuffer();
while ((inputLine = in.readLine()) != null) {
response.append(inputLine);
}
in.close();
System.out.println(response);
}
public static String params(Map<String, String> map) {
return map.entrySet().stream()
.map(entry -> {
try {
return entry.getKey() + "=" + URLEncoder.encode(entry.getValue(), StandardCharsets.UTF_8.toString());
} catch (Exception e) {
e.printStackTrace();
return entry.getKey() + "=" + entry.getValue();
}
})
.collect(Collectors.joining("&"));
}
}
// 基本参数配置
NSString *apiUrl = @"https://apis.juhe.cn/paper_info/ai_recommended"; // 接口请求URL
NSString *apiKey = @"您申请的调用APIkey"; // 在个人中心->我的数据,接口名称上方查看
// 接口请求入参配置
NSDictionary *requestParams = @{
@"key": apiKey,
@"content": @"xxx",
@"className": @"xxx",
@"objective": @"xxx",
};
// 发起接口网络请求
NSURLComponents *components = [NSURLComponents componentsWithString:apiUrl];
NSMutableArray *queryItems = [NSMutableArray array];
[requestParams enumerateKeysAndObjectsUsingBlock:^(NSString *key, NSString *value, BOOL *stop) {
[queryItems addObject:[NSURLQueryItem queryItemWithName:key value:value]];
}];
components.queryItems = queryItems;
NSURL *url = components.URL;
NSMutableURLRequest *request = [NSMutableURLRequest requestWithURL:url];
NSURLSession *session = [NSURLSession sharedSession];
NSURLSessionDataTask *task = [session dataTaskWithRequest:request completionHandler:^(NSData *data, NSURLResponse *response, NSError *error) {
if (error) {
// 网络请求异常处理
NSLog(@"请求异常");
} else {
NSError *jsonError;
NSDictionary *responseResult = [NSJSONSerialization JSONObjectWithData:data options:0 error:&jsonError];
if (!jsonError) {
// 网络请求成功处理
// NSLog(@"%@", [responseResult objectForKey:@"error_code"]);
NSLog(@"%@", responseResult);
} else {
// 解析结果异常处理
NSLog(@"解析结果异常");
}
}
}];
[task resume];
返回参数说明:
| 名称 | 类型 | 说明 | |
|---|---|---|---|
| error_code | int | 返回码 | |
| reason | string | 返回说明 | |
| result | object | 返回结果集 | |
| orderid | string | 单号 | |
| data | array[object] | (必需) | |
| data[].推荐理由 | string | (必需) | |
| data[].中文选题 | string | (必需) | |
| data[].英文名称 | string | (必需) | |
| data[].可行性评分 | string | (必需) | |
| data[].新颖性评分 | string | (必需) | |
| data[].价值性评分 | string | (必需) | |
| data[].相似文献 | array[object] | (必需) | |
| data[].相似文献[].id | string | 期刊论文id(必需) | |
| data[].相似文献[].title | string | 文献标题(必需) | |
| data[].相似文献[].referenceTitle | string | 引用格式 GB/T 7714-2025(必需) |
JSON返回示例:JSON在线格式化工具 >
{
"reason": "成功",
"result": {
"orderid": "JH877260924150300llwvY",
"data": [
{
"推荐理由": "该选题融合材料信息学与计算电化学前沿方法,利用图神经网络(GNN)和分子动力学模拟耦合构建跨尺度预测框架。可行性高(实验数据集如Materials Project、AFLOW已开源,PyTorch+ASE工具链成熟),评8分;新颖性突出——当前多数研究聚焦单一尺度建模,而多尺度ML闭环预测在固态电池领域尚处起步阶段,评9分;价值性极强——可大幅缩短电解质筛选周期,支撑高通量材料研发,直接服务国家‘双碳’战略下新能源存储技术自主可控需求,受众涵盖电化学、人工智能交叉领域学者及电池企业研发人员,评10分。",
"中文选题": "基于机器学习驱动的固态电解质离子电导率多尺度预测模型研究",
"英文名称": "Machine Learning-Driven Multiscale Prediction Model for Ionic Conductivity of Solid-State Electrolytes",
"可行性评分": "8",
"新颖性评分": "9",
"价值性评分": "10",
"相似文献": [
{
"id": "7204412344",
"title": "机器学习在固态电解质材料研发中的应用",
"referenceTitle": "[1]马常静,吴岩,王松蕊,等.机器学习在固态电解质材料研发中的应用[J].科学通报,2026,71(23):5592-5608.DOI:10.1360/CSB-2026-0137."
},
{
"id": "7201489648",
"title": "基于固态电解质大原子模型的Li_(6)PS_(5)Cl中缺陷调控离子导率",
"referenceTitle": "[2]卢智浩,吴宏宇,高于翔,等.基于固态电解质大原子模型的Li_(6)PS_(5)Cl中缺陷调控离子导率[J].硅酸盐学报,2025,53(7):1920-1928.DOI:10.14062/j.issn.0454-5648.20250089."
},
{
"id": "7201489640",
"title": "大语言模型提取文献中锂离子电池固态电解质合成信息",
"referenceTitle": "[3]韦士豪,李舒远,王亚鑫,等.大语言模型提取文献中锂离子电池固态电解质合成信息[J].硅酸盐学报,2025,53(7):1844-1855.DOI:10.14062/j.issn.0454-5648.20240845."
},
{
"id": "7201489635",
"title": "智能模型高通量筛选无机钠固态电解质",
"referenceTitle": "[4]刘怿泓,毕文柱,Mohamed Ait Tamerd,等.智能模型高通量筛选无机钠固态电解质[J].硅酸盐学报,2025,53(7):1801-1808.DOI:10.14062/j.issn.0454-5648.20240787."
},
{
"id": "7203327116",
"title": "无机固态电解质中的晶格动力学行为",
"referenceTitle": "[5]官朝红,蔡任宇,余湛,等.无机固态电解质中的晶格动力学行为[J].科学通报,2026,71(10):2152-2170.DOI:10.1360/CSB-2025-0696."
},
{
"id": "7105549480",
"title": "基于可视化的固态电解质材料机器学习筛选与预测",
"referenceTitle": "[6]蒲剑苏,朱正国,邵慧,等.基于可视化的固态电解质材料机器学习筛选与预测[J].数据与计算发展前沿(中英文),2021,3(4):18-29.DOI:10.11871/jfdc.issn.2096-742X.2021.04.002."
},
{
"id": "7113022416",
"title": "锂金属负极固态电解质界面膜形成和生长机理的理论研究进展",
"referenceTitle": "[7]周国兵,许审镇.锂金属负极固态电解质界面膜形成和生长机理的理论研究进展[J].储能科学与技术,2024,13(9):3150-3160.DOI:10.19799/j.cnki.2095-4239.2024.0586."
},
{
"id": "7203987508",
"title": "固态电解质的理论计算及机器学习研究进展",
"referenceTitle": "[8]王岩,隋晓静,安燕,等.固态电解质的理论计算及机器学习研究进展[J].电池,2026,56(3):806-812.DOI:10.19535/j.1001-1579.2026.03.033."
},
{
"id": "7201489633",
"title": "基于机器学习势函数的沸石框架钠离子导体筛选",
"referenceTitle": "[9]符晓,肖睿娟,李泓.基于机器学习势函数的沸石框架钠离子导体筛选[J].硅酸盐学报,2025,53(7):1779-1785.DOI:10.14062/j.issn.0454-5648.20240746."
},
{
"id": "7203327111",
"title": "机器学习辅助的固体电解质离子输运机制研究进展",
"referenceTitle": "[10]徐靖卓,陈熙卓,庞越鹏,等.机器学习辅助的固体电解质离子输运机制研究进展[J].科学通报,2026,71(10):2092-2103.DOI:10.1360/CSB-2025-0249."
},
{
"id": "00854JP1MND87J11MFD83JP1MPDO8",
"title": "Improving ionic conductivity of garnet solid-state electrolytes using Gradient boosting regression optimized machine learning",
"referenceTitle": "[11]Ma, Yue,Han, Shaoxiong,Sun, Yan, et al.Improving ionic conductivity of garnet solid-state electrolytes using Gradient boosting regression optimized machine learning[J].Journal of Power Sources,2024,604.DOI:10.1016/j.jpowsour.2024.234492."
},
{
"id": "00854JP1MNDG7JL169D88JP1MPDO8",
"title": "Mining ionic conductivity descriptors of antiperovskite electrolytes for all-solid-state batteries via machine learning",
"referenceTitle": "[12]Zhang, Ziwen,Chu, Jianchun,Zhang, Hengfei, et al.Mining ionic conductivity descriptors of antiperovskite electrolytes for all-solid-state batteries via machine learning[J].Journal of Energy Storage,2024,75.DOI:10.1016/j.est.2023.109714."
},
{
"id": "00854JP1MNCG9JHWM7D89JP1MPDO8",
"title": "Machine learning-assisted prediction of ionic conductivity in doped LiTi2(PO4)3 solid electrolytes",
"referenceTitle": "[13]Chen, Xiaozhen,Zhou, Ziqi,Wan, Zijing, et al.Machine learning-assisted prediction of ionic conductivity in doped LiTi2(PO4)3 solid electrolytes[J].Journal of Power Sources,2025,647.DOI:10.1016/j.jpowsour.2025.237359."
},
{
"id": "00854JP1MNDG9JH06FCO5JP1MPDO8",
"title": "Revolutionizing Solid-State NASICON Sodium Batteries: Enhanced Ionic Conductivity Estimation through Multivariate Experimental Parameters Leveraging Machine Learning",
"referenceTitle": "[14]Zhang, Yuyao,Zhan, Tingjie,Sun, Yang, et al.Revolutionizing Solid-State NASICON Sodium Batteries: Enhanced Ionic Conductivity Estimation through Multivariate Experimental Parameters Leveraging Machine Learning[J].ChemSusChem,2024,17(6).DOI:10.1002/cssc.202301284."
},
{
"id": "00854JP1MNC03JVWMNCO9JP1MPDO8",
"title": "Prediction of ionic conductivity in solid-state electrolytes using machine learning",
"referenceTitle": "[15]Kim, Younsoo,Polak, Maciej P.,Morgan, Dane.Prediction of ionic conductivity in solid-state electrolytes using machine learning[J].Materials Today Communications,2026,53.DOI:10.1016/j.mtcomm.2026.115317."
},
{
"id": "00854JP1MNC08J5X6HBO9JP1MPDO8",
"title": "Data-driven prediction of ionic conductivity in solid-state electrolytes with machine learning and large language models",
"referenceTitle": "[16]Kim, Haewon,Lee, Taekgi,Hong, Seongeun, et al.Data-driven prediction of ionic conductivity in solid-state electrolytes with machine learning and large language models[J].The Journal of Chemical Physics,2026,164(11).DOI:10.1063/5.0307954."
},
{
"id": "00017JH1MLCO9JPVMJD02IPZ",
"title": "Improving Ionic Conductivity of Garnet Solid-State Electrolytes Using Gradient Boosting Regression Optimized Machine Learning",
"referenceTitle": "[17]Ma, Yue,Wang, Yongzhen,Han, Shaoxiong, et al.Improving Ionic Conductivity of Garnet Solid-State Electrolytes Using Gradient Boosting Regression Optimized Machine Learning[J].SSRN,2024,.DOI:10.2139/ssrn.4731924."
},
{
"id": "00854JP1MPBG1JLW6FC05JP1MPDO8",
"title": "Exploring the Possibility of Machine Learning for Predicting Ionic Conductivity of Solid-State Electrolytes",
"referenceTitle": "[18]Mishra, Atul Kumar,Rajput, Snehal,Karamta, Meera, et al.Exploring the Possibility of Machine Learning for Predicting Ionic Conductivity of Solid-State Electrolytes[J].ACS OMEGA,2023,8(18):16419-16427.DOI:10.1021/acsomega.3c01400."
},
{
"id": "00854JP1MNC05JD1MFCG8JP1MPDO8",
"title": "Predicting Crystal Structures and Ionic Conductivities in Li3 YCl6-x Brx Halide Solid Electrolytes Using a Fine-Tuned Machine Learning Interatomic Potential",
"referenceTitle": "[19]Bohm, Jonas,Champagne, Aurelie.Predicting Crystal Structures and Ionic Conductivities in Li3 YCl6-x Brx Halide Solid Electrolytes Using a Fine-Tuned Machine Learning Interatomic Potential[J].Advanced Intelligent Systems,2026,8(6):n/a-n/a.DOI:10.1002/aisy.202501382."
},
{
"id": "00854JP1MNC83IPW6HCG6JP1MPDO8",
"title": "Machine Learning-Guided Ab Initio Study of Na Super Ionic Conductor-Type Na4Hf2(SiO4)3 Solid-State Electrolyte for Sodium-Ion Batteries",
"referenceTitle": "[20]Sirigineedi, Sri Sowmya,Meena, Sangeeta,Verma, Nidhi, et al.Machine Learning-Guided Ab Initio Study of Na Super Ionic Conductor-Type Na4Hf2(SiO4)3 Solid-State Electrolyte for Sodium-Ion Batteries[J].ACS OMEGA,2026,11(4):6400-6411.DOI:10.1021/acsomega.5c11236."
}
]
},
{
"推荐理由": "面向可穿戴电子与植入式医疗设备对柔性储能的迫切需求,该选题采用同步辐射X射线断层扫描(SR-CT)与数字图像相关法(DIC)联用技术,实现充放电过程中界面微裂纹与应力场的毫秒级原位动态追踪。可行性中等偏上——国内上海光源、北京高能所等平台已具备相应线站能力,实验方案有先例支撑,评7分;新颖性高——现有研究多关注静态界面结构,对柔性工况下动态机械-电化学耦合失效缺乏系统原位表征,评8分;价值性显著——为柔性固态电池可靠性设计提供理论依据与工程判据,填补标准缺失空白,助力智能纺织、柔性传感等新兴产业发展,评9分。",
"中文选题": "柔性固态电池中聚合物-无机复合电解质界面应力演化原位表征与失效预警机制研究",
"英文名称": "In Situ Characterization and Failure Early-Warning Mechanism of Interfacial Stress Evolution in Polymer-Inorganic Composite Electrolytes for Flexible Solid-State Batteries",
"可行性评分": "7",
"新颖性评分": "8",
"价值性评分": "9",
"相似文献": [
{
"id": "7110117510",
"title": "电极界面微观结构对固态锂离子电池性能的影响",
"referenceTitle": "[1]郝增辉,刘训良,孟缘,等.电极界面微观结构对固态锂离子电池性能的影响[J].储能科学与技术,2023,12(7):2095-2104.DOI:10.19799/j.cnki.2095-4239.2023.0097."
},
{
"id": "7103737998",
"title": "金属所聚合物基固态电池研究取得进展",
"referenceTitle": "[2]新型.金属所聚合物基固态电池研究取得进展[J].化工新型材料,2020,48(12):269-269."
},
{
"id": "7101184711",
"title": "固态锂电池失效机制及其研究进展",
"referenceTitle": "[3]吕志文,张胜寒,董佳晨,等.固态锂电池失效机制及其研究进展[J].山东化工,2020,49(4):85-87.DOI:10.19319/j.cnki.issn.1008-021x.2020.04.032."
},
{
"id": "7109685736",
"title": "固态锂金属电池中不均匀离子通量介导的正负极耦合失效机制",
"referenceTitle": "[4]郑越,张舒,马君,等.固态锂金属电池中不均匀离子通量介导的正负极耦合失效机制[J].Science Bulletin,2023,68(8):813-825.DOI:10.1016/j.scib.2023.03.021."
},
{
"id": "670960304",
"title": "聚合物纳米复合材料的界面特性",
"referenceTitle": "[5]何金良,彭思敏,周垚,等.聚合物纳米复合材料的界面特性[J].中国电机工程学报,2016,36(24):6596-6605.DOI:10.13334/j.0258-8013.pcsee.161813."
},
{
"id": "7204143420",
"title": "全固态电池界面失效机制与工程调控策略",
"referenceTitle": "[6]徐圣琰,王汐璆.全固态电池界面失效机制与工程调控策略[J].中国能源观察,2026,(6):93-96."
},
{
"id": "7201489644",
"title": "锂金属与卤化物电解质界面的失效机制及其抑制策略",
"referenceTitle": "[7]任福成,王飞龙,张奕林,等.锂金属与卤化物电解质界面的失效机制及其抑制策略[J].硅酸盐学报,2025,53(7):1885-1892.DOI:10.14062/j.issn.0454-5648.20250005."
},
{
"id": "7107185740",
"title": "聚合物纳米复合电介质界面微区原位测试研究进展",
"referenceTitle": "[8]梁家杰,王少杰,罗臻,等.聚合物纳米复合电介质界面微区原位测试研究进展[J].中国电机工程学报,2022,42(8):3055-3064.DOI:10.13334/j.0258-8013.pcsee.220534."
},
{
"id": "00002HUFL13O7JP0MDDO5JP1MBR",
"title": "固态电解质疲劳失效机制及力学性能优化进展",
"referenceTitle": "[9]白浩然,熊佳宇,赵晓昱,等.固态电解质疲劳失效机制及力学性能优化进展[J].固体力学学报,2026,(04):522-538."
},
{
"id": "5500172",
"title": "聚合物复合电解质的界面结构与控制",
"referenceTitle": "[10]张亚峰,龚克成.聚合物复合电解质的界面结构与控制[J].电源技术,2001,25(3):251-254."
},
{
"id": "00854JP1MPBO1JV06FCO1JP1MPDO8",
"title": "Polymer Electrolyte Membranes Containing Functionalized Organic/Inorganic Composite for Polymer Electrolyte Membrane Fuel Cell Applications",
"referenceTitle": "[11]Hwang, Seansoo,Lee, HyeonGyeong,Jeong, Yu-Gyeong, et al.Polymer Electrolyte Membranes Containing Functionalized Organic/Inorganic Composite for Polymer Electrolyte Membrane Fuel Cell Applications[J].International Journal of Molecular Sciences,2022,23(22):14252.DOI:10.3390/ijms232214252."
},
{
"id": "00854JP1MPD03J10MLCG7JP1MPD80",
"title": "Interface stress evolution considering the combined creep-plastic behavior in thermal barrier coatings",
"referenceTitle": "[12]Lin Chen,Li Yueming.Interface stress evolution considering the combined creep-plastic behavior in thermal barrier coatings[J].Materials & Design,2016,89:245-254.DOI:10.1016/j.matdes.2015.09.146."
},
{
"id": "00854JP1MPD01J916PCG9JP1MPDG9",
"title": "Interface stress evolution of martensitic transformation in MnCu alloys: A phase-field study",
"referenceTitle": "[13]Cui, Shushan,Wan, Jianfeng,Zuo, Xunwei, et al.Interface stress evolution of martensitic transformation in MnCu alloys: A phase-field study[J].Materials & Design,2016,109:88-97.DOI:10.1016/j.matdes.2016.07.057."
},
{
"id": "00854JP1MNCG6J90MJCG0JP1MPDO6",
"title": "Multiscale mechano-electrochemical degradation mechanisms of gel electrolytes for flexible solid-state batteries",
"referenceTitle": "[14]Tian, Ye,Hao, Feng.Multiscale mechano-electrochemical degradation mechanisms of gel electrolytes for flexible solid-state batteries[J].Journal of Power Sources,2025,654.DOI:10.1016/j.jpowsour.2025.237862."
},
{
"id": "00854JP1MPCO1JHXM7C86JP1MPD02",
"title": "Design of nickel cobalt oxide and nickel cobalt oxide@nickel molybdenum oxide battery-type materials for flexible solid-state battery supercapacitor hybrids",
"referenceTitle": "[15]Hong, Wei-Lun,Lin, Lu-Yin.Design of nickel cobalt oxide and nickel cobalt oxide@nickel molybdenum oxide battery-type materials for flexible solid-state battery supercapacitor hybrids[J].Journal of Power Sources,2019,435.DOI:10.1016/j.jpowsour.2019.226797."
},
{
"id": "7112572683",
"title": "High-stability double-layer polymer-inorganic composite electrolyte fabricated through ultraviolet curing process for solid-state lithium metal batteries",
"referenceTitle": "[16]Xinghua Liang,Pengcheng Shen,Lingxiao Lan, et al.High-stability double-layer polymer-inorganic composite electrolyte fabricated through ultraviolet curing process for solid-state lithium metal batteries[J].Frontiers of Materials Science,2024,18(2):117-128.DOI:10.1007/s11706-024-0685-9."
},
{
"id": "00854JP1MNBO3J5V6NCG5JP1MPDO8",
"title": "Solid Polymer Electrolytes for Flexible Solid-State Batteries",
"referenceTitle": "[17]Li, Jia-Xin,Zhang, Kun,Zhao, Jia-Wei, et al.Solid Polymer Electrolytes for Flexible Solid-State Batteries[J].Chinese Journal of Polymer Science,2026,.DOI:10.1007/s10118-026-3799-y."
},
{
"id": "00854JP1MPBG6JD06JCO0JP1MPDO8",
"title": "Fabrication of an Energy-Dense, Binder-Free Zn//V5O12middot6H2O Solid- State In-Plane Flexible Battery via a Rapid and Scalable Approach",
"referenceTitle": "[18]Yadav, Prahlad,Kotrappanavar, Nataraj Sanna,Naik, Pooja B., et al.Fabrication of an Energy-Dense, Binder-Free Zn//V5O12middot6H2O Solid- State In-Plane Flexible Battery via a Rapid and Scalable Approach[J].ACS Applied Energy Materials,2023,6(3):1799-1809.DOI:10.1021/acsaem.2c03670."
},
{
"id": "7104594106",
"title": "Ameliorating the interfacial issues of all-solid-state lithium metal batteries by constructing polymer/inorganic composite electrolyte",
"referenceTitle": "[19]Su Wang,Qifang Sun,Wenxiu Peng, et al.Ameliorating the interfacial issues of all-solid-state lithium metal batteries by constructing polymer/inorganic composite electrolyte[J].Journal of Energy Chemistry,2021,30(7):85-93.DOI:10.1016/j.jechem.2020.09.033."
},
{
"id": "7109008375",
"title": "Tailoring Practically Accessible Polymer/Inorganic Composite Electrolytes for All-Solid-State Lithium Metal Batteries:A Review",
"referenceTitle": "[20]Hongmei Liang,Li Wang,Aiping Wang, et al.Tailoring Practically Accessible Polymer/Inorganic Composite Electrolytes for All-Solid-State Lithium Metal Batteries:A Review[J].Nano-Micro Letters,2023,15(3):266-297.DOI:10.1007/s40820-022-00996-1."
}
]
},
{
"推荐理由": "针对电动汽车在寒区续航骤降痛点,该选题聚焦硫化物电解质(如Li6PS5Cl)中锂枝晶在晶界、杂质相及电极/电解质异质界面间的三维渗透行为,结合冷冻透射电镜(Cryo-TEM)与原子探针层析(APT)进行亚纳米级成分-结构关联分析,并提出梯度掺杂界面缓冲层设计。可行性良好——硫化物体系空气敏感但已有成熟惰性气氛操作规范,Cryo-TEM在国内多所顶尖高校已部署,评7分;新颖性突出——首次将‘跨相迁移路径’作为核心科学问题提出,突破传统‘界面阻抗’或‘体相电导’单维视角,评9分;价值性极高——直接支撑我国东北、西北及高海拔地区新能源汽车推广,兼具国防装备低温电源应用潜力,社会与产业价值双重凸显,评10分。",
"中文选题": "面向低温应用的硫化物基固态电池锂枝晶跨相迁移路径解析与抑制策略研究",
"英文名称": "Deciphering and Suppressing Lithium Dendrite Trans-Phase Migration Pathways in Sulfide-Based Solid-State Batteries for Low-Temperature Applications",
"可行性评分": "7",
"新颖性评分": "9",
"价值性评分": "10",
"相似文献": [
{
"id": "00002H8O5B3G7JP0MNDO5JP16NR",
"title": "锂金属负极中抑制锂枝晶生长的研究进展",
"referenceTitle": "[1]陈涛,李晶泽,刘洪利,等.锂金属负极中抑制锂枝晶生长的研究进展[J].电池工业,2021,25(4):216-220."
},
{
"id": "7111252356",
"title": "MoS_(2)纳米片功能化PAN锂金属电池隔膜的制备及锂枝晶抑制作用",
"referenceTitle": "[2]董帮达,翟云云,刘海清,等.MoS_(2)纳米片功能化PAN锂金属电池隔膜的制备及锂枝晶抑制作用[J].高等学校化学学报,2024,45(1):145-153.DOI:10.7503/cjcu20230325."
},
{
"id": "7200556910",
"title": "基于相场法的固态电解质内锂枝晶生长的形貌调控及抑制策略",
"referenceTitle": "[3]杨佳悦,赵莹.基于相场法的固态电解质内锂枝晶生长的形貌调控及抑制策略[J].应用数学和力学,2025,46(3):324-339.DOI:10.21656/1000-0887.450096."
},
{
"id": "7104510721",
"title": "锂枝晶的生长理论模型及其抑制方法",
"referenceTitle": "[4]孙富,刘海君,倪玲,等.锂枝晶的生长理论模型及其抑制方法[J].科学通报,2021,66(9):1046-1056.DOI:10.1360/TB-2020-0702."
},
{
"id": "7112601151",
"title": "聚合物基电解质在低温固态锂电池中的应用与挑战",
"referenceTitle": "[5]王宇豪,李志勇,郭新.聚合物基电解质在低温固态锂电池中的应用与挑战[J].储能科学与技术,2024,13(7):2243-2258.DOI:10.19799/j.cnki.2095-4239.2024.0362."
},
{
"id": "7201489644",
"title": "锂金属与卤化物电解质界面的失效机制及其抑制策略",
"referenceTitle": "[6]任福成,王飞龙,张奕林,等.锂金属与卤化物电解质界面的失效机制及其抑制策略[J].硅酸盐学报,2025,53(7):1885-1892.DOI:10.14062/j.issn.0454-5648.20250005."
},
{
"id": "7106413028",
"title": "锂枝晶的成核、生长与抑制",
"referenceTitle": "[7]丰闪闪,刘晓斌,郭石麟,等.锂枝晶的成核、生长与抑制[J].化工学报,2022,73(1):97-109.DOI:10.11949/0438-1157.20211241."
},
{
"id": "7108552381",
"title": "锂枝晶生长及抑制策略研究",
"referenceTitle": "[8]杨洋,王星辉.锂枝晶生长及抑制策略研究[J].科技与创新,2022,(24):17-21.DOI:10.15913/j.cnki.kjycx.2022.24.006."
},
{
"id": "7112045923",
"title": "锂枝晶生长机制与抑制策略",
"referenceTitle": "[9]温欣怡,薛鹏程,范家铭,等.锂枝晶生长机制与抑制策略[J].化工科技,2024,32(1):77-82."
},
{
"id": "7110305793",
"title": "先进炭材料在锂金属电池中的锂枝晶抑制作用",
"referenceTitle": "[10]窦湟琳,赵振新,杨孙彬,等.先进炭材料在锂金属电池中的锂枝晶抑制作用[J].新型炭材料(中英文),2023,38(4):599-622.DOI:10.1016/S1872-5805(23)60762-0."
},
{
"id": "00854JP1MNCO5JHVMJD06JP1MPDO8",
"title": "Numerical simulation of lithium dendrite growth in lithium metal batteries: Effect of superimposed AC/DC electric fields on dendrites suppression",
"referenceTitle": "[11]Wang, Huan,Wang, Daqian,Jiang, Hao, et al.Numerical simulation of lithium dendrite growth in lithium metal batteries: Effect of superimposed AC/DC electric fields on dendrites suppression[J].Journal of Power Sources,2025,640.DOI:10.1016/j.jpowsour.2025.236721."
},
{
"id": "00854JP1MPC86JLW6PBG0JP1MPDO8",
"title": "Electrolyte Interphase Built from Anionic Covalent Organic Frameworks for Lithium Dendrite Suppression",
"referenceTitle": "[12]Li, Xinru,Tian, Yue,Shen, Li, et al.Electrolyte Interphase Built from Anionic Covalent Organic Frameworks for Lithium Dendrite Suppression[J].Advanced Functional Materials,2021,31(22).DOI:10.1002/adfm.202009718."
},
{
"id": "00854JP1MNC09JDWM7C89JP1MPDO8",
"title": "Interfacial engineering of polyolefin separators via caffeic acid-titanium coating for high-efficiency lithium dendrite suppression",
"referenceTitle": "[13]Chen, Zi-Yin,Luo, Zhen,Gong, Cui-Ran, et al.Interfacial engineering of polyolefin separators via caffeic acid-titanium coating for high-efficiency lithium dendrite suppression[J].Chemical Engineering Journal,2026,532.DOI:10.1016/j.cej.2026.174259."
},
{
"id": "00854JP1MPBO9J50M7DO9JP1MPDO8",
"title": "Designing on solvent composition of dual-salt low concentration electrolyte for inhibiting lithium dendrite growth at-20?",
"referenceTitle": "[14]Hong, Liu,Ren, Hongsen,Wang, Yueda, et al.Designing on solvent composition of dual-salt low concentration electrolyte for inhibiting lithium dendrite growth at-20?[J].Electrochimica Acta,2022,414.DOI:10.1016/j.electacta.2022.140238."
},
{
"id": "00854JP1MPCG6JLV6PBO8JP1MPDO8",
"title": "Rational Design of Mixed Electronic-Ionic Conducting Ti-Doping Li7La3Zr2O12 for Lithium Dendrites Suppression",
"referenceTitle": "[15]Gao, Jian,Zhu, Jianxun,Li, Xiaolei, et al.Rational Design of Mixed Electronic-Ionic Conducting Ti-Doping Li7La3Zr2O12 for Lithium Dendrites Suppression[J].Advanced Functional Materials,2021,31(SI2).DOI:10.1002/adfm.202001918."
},
{
"id": "00854JP1MNBO5IL06JD85JP1MPDO8",
"title": "Fabrication of Nanoporous Aluminum Sheets and Their Application in Sulfide-Based All-Solid-State Battery Anodes",
"referenceTitle": "[16]Song, Xianghao,Hotehama, Chie,Motohashi, Kota, et al.Fabrication of Nanoporous Aluminum Sheets and Their Application in Sulfide-Based All-Solid-State Battery Anodes[J].ACS Applied Energy Materials,2026,9(16):10464-10472.DOI:10.1021/acsaem.6c01322."
},
{
"id": "00164JH34JD8BJP369CG8J90MFC08J5XMBR",
"title": "Suppression of lithium dendrite growth in lithium-sulfur batteries",
"referenceTitle": "[17]Xu, XiaoLong,Wang, Hao.Suppression of lithium dendrite growth in lithium-sulfur batteries[J].Lithium-Sulfur Batteries: Advances in High-Energy Density Batteries,2022,:261-295.DOI:10.1016/B978-0-12-819676-2.00004-9."
},
{
"id": "00854JP1MPD02J9W6PCO7JP1MPDG3",
"title": "SiO2 Hollow Nanosphere-Based Composite Solid Electrolyte for Lithium Metal Batteries to Suppress Lithium Dendrite Growth and Enhance Cycle Life",
"referenceTitle": "[18]Zhou, Dong,Liu, Ruliang,He, Yan-Bing, et al.SiO2 Hollow Nanosphere-Based Composite Solid Electrolyte for Lithium Metal Batteries to Suppress Lithium Dendrite Growth and Enhance Cycle Life[J].Advanced Energy Materials,2016,6(7):1-10.DOI:10.1002/aenm.201502214."
},
{
"id": "00854JP1MPBG0JPWMLD81JP1MPDO8",
"title": "Mechano-electrochemical modeling of lithium dendrite penetration in a solid-state electrolyte: Mechanism and suppression",
"referenceTitle": "[19]Lin, Chen,Ruan, Haihui.Mechano-electrochemical modeling of lithium dendrite penetration in a solid-state electrolyte: Mechanism and suppression[J].Journal of Energy Storage,2023,65.DOI:10.1016/j.est.2023.107389."
},
{
"id": "00854JP1MNCG4JLWMHD02JP1MPDO8",
"title": "Inhibition of Lithium Dendrite Growth at Low Temperatures by Sinusoidal Pulse Charging",
"referenceTitle": "[20]Tian, Jianhui,Xing, Shenyou.Inhibition of Lithium Dendrite Growth at Low Temperatures by Sinusoidal Pulse Charging[J].Journal of Energy Engineering,2025,151(5).DOI:10.1061/JLEED9.EYENG-6196."
}
]
}
]
},
"error_code": 0
}
服务级错误码参照(error_code):
| 错误码 | 说明 | |
|---|---|---|
| 287701 | 缺少必要参数 | |
| 287702 | 参数不支持 | |
| 287703 | 查询失败 |
系统级错误码参照:
| 错误码 | 说明 | 旧版本(resultcode) | |
|---|---|---|---|
| 10001 | 错误的请求KEY | 101 | |
| 10002 | 该KEY无请求权限 | 102 | |
| 10003 | KEY过期 | 103 | |
| 10004 | 错误的OPENID | 104 | |
| 10005 | 应用未审核超时,请提交认证 | 105 | |
| 10007 | 未知的请求源 | 107 | |
| 10008 | 被禁止的IP | 108 | |
| 10009 | 被禁止的KEY | 109 | |
| 10011 | 当前IP请求超过限制 | 111 | |
| 10012 | 请求超过次数限制 | 112 | |
| 10013 | 测试KEY超过请求限制 | 113 | |
| 10014 | 系统内部异常(调用充值类业务时,请务必联系客服或通过订单查询接口检测订单,避免造成损失) | 114 | |
| 10020 | 接口维护 | 120 | |
| 10021 | 接口停用 | 121 |
错误码格式说明(示例:200201):
| 2 | 002 | 01 | |
|---|---|---|---|
| 服务级错误(1为系统级错误) | 服务模块代码(即数据ID) | 具体错误代码 |
接口文档下载
苏公网安备 32059002001776号